Activation issue for Appointments + after installing

Hello,
I installed "Appointments+" on my wordpress website, using installation plugins on Wordpress for the first method and by transfering files of Appointments+ folder through Filezilla ; with both methods, I encountered an issue when I want to activate the plugin:

Warning: require_once(/home/www/79bc5a36fc5ac70cc5ce1b014e4b3574/web/Pink/wp-content/plugins/appointments/includes/widgets.php) [function.require-once]: failed to open stream: No such file or directory in /home/www/79bc5a36fc5ac70cc5ce1b014e4b3574/web/Pink/wp-content/plugins/booking/appointments.php on line 102

Fatal error: require_once() [function.require]: Failed opening required '/home/www/79bc5a36fc5ac70cc5ce1b014e4b3574/web/Pink/wp-content/plugins/appointments/includes/widgets.php' (include_path='.:disappointed:opt/php/lib/php') in /home/www/79bc5a36fc5ac70cc5ce1b014e4b3574/web/Pink/wp-content/plugins/booking/appointments.php on line 102

Could you help me to fix this issue please ?
Thanks in advance